@import "~@digicard/src/variables.scss";

.select {
    width: 100%;
}

.option {
    display: flex;
    align-items: center;
    gap: 10px;
}

.root {
    padding: 0 10vw;
}

.actions {
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
}

.newLink {
    background-color: #7238ff;
    border: #7238ff;
    height: 40px;
    min-width: 85%;
    margin: 0 auto;
    border-radius: 10px;
}

.newLink:hover, .newLink:focus {
    background-color: #7238ff;
}

.magic {
    background-color: #7238ff;
    border: #7238ff;
    height: 40px;
    min-width: 10%;
    margin: 0 auto;
    border-radius: 10px;
}

.magic:hover, .magic:focus {
    background-color: #7238ff;
}
